af_alg
ata_generic
ata_piix
autofs4
ext4
failover
## floppy
fscache
#5? fscrypto
glue_helper
i2c_piix4
libata
libcrc32c
loop
mbcache
net_failover
#5? nf_nat_ipv4
rng_core
scsi_mod
ttm
uhci_hcd
uinput
usb_common
usbcore
 
